## facedetect 0.0.+20150428

=== debian/changelog ===
facedetect (0.0.+20150428-1) unstable; urgency=medium

  * Initial release (Closes: #821247)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Apr 2016 07:26:40 +0200
