=== debian/control ===
Source: facedetect
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/facedetect.git
Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/facedetect.git
Homepage: https://www.thregr.org/~wavexx/software/facedetect/

Package: facedetect
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         libopencv-dev,
         python-opencv
Recommends: imagemagick
Description: simple face detector for batch processing
 Facedetect is a simple face detector for batch processing. It answers
 the basic question: "Is there a face in this image?" and gives back
 either an exit code or the coordinates of each detected face in the
 standard output.
 .
 The aim is to provide a basic command-line interface that's consistent
 and easy to use with software such as ImageMagick, while progressively
 improving the detection algorithm over time.
 .
 facedetect is used in software such as fgallery to improve the thumbnail
 cutting region, so that faces are always centered.
