=== debian/watch ===
version=3

https://github.com/wavexx/facedetect/releases .*/archive/facedetect-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

#opts="compression=xz" \
#  https://www.thregr.org/~wavexx/software/facedetect/ releases/facedetect-(\d[\d.]+)\.zip
