## facedetect 0.1

=== debian/changelog ===
facedetect (0.1-2) unstable; urgency=medium

  * Use 2to3 to convert to Python3
  * s/python/python3/ in (Build-)Depends
  * Add dh-python to Build-Depends
  * Standards-Version: 4.1.3
  * Point Vcs fields to salsa.debian.org
  * Add example images
  * debhelper 11
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 06 Apr 2018 11:22:48 +0200

facedetect (0.1-1) unstable; urgency=medium

  * New upstream version
  * Upstream now uses tags -> remove get-orig-source, adapt watch
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 21 Dec 2016 22:53:32 +0100
