=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               python-all-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/facedetect.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/facedetect.git
+Build-Depends: debhelper (>= 11~),
+               dh-python,
+               python3-all-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/facedetect
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/facedetect.git
 Homepage: https://www.thregr.org/~wavexx/software/facedetect/
 
 Package: facedetect
 Architecture: any
 Depends: ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          libopencv-dev,
-         python-opencv
+         python3,
+         python3-opencv
 Recommends: imagemagick
 Description: simple face detector for batch processing
  Facedetect is a simple face detector for batch processing. It answers
