=== debian/watch ===
version=4

https://github.com/wavexx/facedetect/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
